## grub-themes-deepin 1.0.0

=== Makefile ===
DESTDIR=
TARGET=$(DESTDIR)/boot/grub/themes

all:

install:
	install -dm755 $(TARGET)
	@for i in `ls themes/`;do [ -d themes/$$i ] && cp -ar themes/$$i $(TARGET);done
	@echo "Fixing permission of files..."
	@find $(TARGET) -type d -exec chmod 755 \{\} \;
	@find $(TARGET) -type f -exec chmod 644 \{\} \;

uninstall:
	rm -rf $(TARGET)

test:
	@echo "NOTICE: xorriso, qemu and grub2-theme-preview(https://github.com/hartwork/grub2-theme-preview) is requried"
	grub2-theme-preview --grub2-mkrescue grub-mkrescue --grub-cfg testdata/grub.cfg themes/deepin/

=== debian/changelog ===
grub-themes-deepin (1.0.0-1) stable; urgency=low

  * Autobuild Tag 1.0.0-1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 30 Jun 2015 10:42:08 +0000

grub-themes-deepin (0.6) unstable; urgency=medium

  * update license. 

 -- pkg-builder <pkg-builder@packages.linuxdeepin.com>  Mon, 01 Jun 2015 14:56:27 +0800

grub-themes-deepin (0.5-9) trusty; urgency=low

  * fix postinst. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Apr 2014 16:52:11 +0800

grub-themes-deepin (0.5-8) trusty; urgency=low

  * remove postinst. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 10 Apr 2014 13:42:05 +0800

grub-themes-deepin (0.5-7) trusty; urgency=low

  * Update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Apr 2014 18:00:27 +0800

grub-themes-deepin (0.5-6) trusty; urgency=low

  * Update.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 31 Mar 2014 15:00:42 +0800

grub-themes-deepin (0.5-5) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 28 Mar 2014 08:59:37 +0800

grub-themes-deepin (0.5-4) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Mar 2014 15:38:11 +0800

grub-themes-deepin (0.5-3) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 13 Mar 2014 16:53:57 +0800

grub-themes-deepin (0.5-2) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 11 Mar 2014 16:51:50 +0800

grub-themes-deepin (0.4-2) saucy; urgency=low

  * New packages. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 04 Mar 2014 08:51:15 +0800

grub-themes-deepin (0.3-1) saucy; urgency=low

  * new packages. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Feb 2014 17:21:19 +0800

grub-themes-deepin (0.2-1) saucy; urgency=low

  * new grub theme 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 12 Feb 2014 11:31:35 +0800

grub-themes-deepin (0.1-3) precise; urgency=low

  * fix logo position.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 12 Sep 2012 14:22:06 +0800

grub-themes-deepin (0.1-2) precise; urgency=low

  * change some pics.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 12 Sep 2012 14:00:25 +0800

grub-themes-deepin (0.1-1) precise; urgency=low

  * Initial release.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 05 Sep 2012 10:46:28 +0800

=== debian/control ===
Source: grub-themes-deepin
Section: universe/misc
Priority: extra
Maintainer: Yueqian Zhang <zhangyueqian@linuxdeepin.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.5
Homepage: http://www.deepin.org/
#Vcs-Git: git://git.debian.org/collab-maint/grub-themes-dharma.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/grub-themes-dharma.git;a=summary

Package: grub-themes-deepin
Architecture: all
Depends: grub2-common, ${misc:Depends},
Description: Deepin theme for grub2
 Beautiful grub2 theme made by Linuxdeepin with some midified pics.
